.wrap {
	width: 100%;
	text-align: center;
}
.slideshow {
	height: 615px;
	width: 100%;
	padding: 0;
}
.feature-1 {
	background: url(../images/main_banner.jpg) center bottom no-repeat;
}
.feature-2 {
	background: url(../images/oysters_banner.jpg) center bottom no-repeat;
}
.feature-3 {
	background: url(../images/fishing_banner.jpg) center bottom no-repeat;
}
.slide-container {
	width: 960px;
	height: 615px;
	margin: 0 auto;
	position:relative;
}
.slide-container img {
	margin: 0 0 8px 0;
}
.slidetab-holder {
	position: relative;
	z-index: 99;
	width: 960px;
	margin: 0 auto;
}
.slidetabs {
	position: absolute;
	width: 100px;
	right: 0px;
	bottom: -9px;
}
.slidetabs a {
	background:transparent url(../images/btn-slide.png) no-repeat scroll 0 0;
	display:block;
	float:left;
	height:18px;
	margin:0 5px 0 0;
	width:19px;
}
.slidetabs a:hover, .slidetabs a.current {
	background-position: 0px -18px;
}
a.forward {
	background: url(../images/btn-home-nav.png) right 0 no-repeat;
	width: 70px;
	height: 130px;
	display:block;
	position: absolute;
	right: 20px;
	top: 350px;
	cursor: pointer;
}
a.backward {
	background: url(../images/btn-home-nav.png) left 0px no-repeat;
	width: 70px;
	height: 130px;
	display: block;
	position: absolute;
	left: 20px;
	top: 350px;
	cursor: pointer;
}